"Add Bookmark" = "Aggiungi segnalibro";
"Autoscroll" = "Scorrimento automatico";
"Bookmarking" = "Segnalibri";
"Clear All Bookmarks" = "Cancella tutti i segnalibri";
"Clear Focused Bookmark" = "Cancella segnalibro focalizzato";
"Display Current Included Filename" = "Visualizza il nome del file attualmente incluso";
"Display Mini Map" = "Visualizza la mini mappa";
"Focus Visible Section" = "Metti a fuoco la sezione visibile";
"Jump to Bottom" = "Vai in fondo";
"Jump to Top" = "Vai in alto";
"Navigation" = "Navigazione";
"Next Bookmark (Numeric)" = "Segnalibro successivo (numerico)";
"Next Bookmark (Page Order)" = "Segnalibro successivo (ordine delle pagine)";
"Next CriticMarkup Change" = "Successivo CriticMarkup Modifica";
"Next Edit Marker" = "Marcatore di modifica successivo";
"Next H1/H2 Header" = "Intestazione H1/H2 successiva";
"Next Header" = "Intestazione successiva";
"Next Highlight (All Types)" = "Evidenziazione successiva (tutti i tipi)";
"Next Highlight Target" = "Successivo Evidenzia destinazione";
"Open Fast Switcher" = "Apri Commutatore veloce";
"Open Other…" = "Apri altro...";
"Open a file or folder" = "Apri un file o una cartella";
"Play/Pause Autoscroll" = "Riproduci/Metti in pausa lo scorrimento automatico";
"Preview" = "Anteprima";
"Preview › %@" = "Anteprima › %@";
"Previous Bookmark (Numeric)" = "Segnalibro precedente (numerico)";
"Previous Bookmark (Page Order)" = "Segnalibro precedente (ordine delle pagine)";
"Previous CriticMarkup Change" = "Precedente CriticMarkup Modifica";
"Previous Edit Marker" = "Indicatore di modifica precedente";
"Previous H1/H2 Header" = "Intestazione H1/H2 precedente";
"Previous Header" = "Intestazione precedente";
"Previous Highlight (All Types)" = "Evidenziazione precedente (tutti i tipi)";
"Previous Highlight Target" = "Evidenzia destinazione precedente";
"Recent" = "Recente";
"Recent Documents" = "Documenti recenti";
"Reverse Autoscroll" = "Scorrimento automatico inverso";
"Scroll Down" = "Scorrere verso il basso";
"Scroll Down Faster" = "Scorri verso il basso più velocemente";
"Scroll Up" = "Scorri verso l'alto";
"Scroll Up Faster" = "Scorri verso l'alto più velocemente";
"Search" = "Cerca";
"Search actions…" = "Azioni di ricerca...";
"Search in Preview" = "Cerca in Anteprima";
"Search open documents…" = "Cerca documenti aperti…";
"Show/Hide Help HUD" = "Mostra/nascondi l'HUD della Guida";
"Slow Down Autoscroll" = "Rallenta lo scorrimento automatico";
"Speed Up Autoscroll" = "Accelera lo scorrimento automatico";
"Table of Contents" = "Sommario";
"Toggle Pagination" = "Attiva/disattiva impaginazione";
"Toggle Zoom Overview" = "Attiva/disattiva la panoramica dello zoom";
"Untitled" = "Senza titolo";
"Window" = "Finestra";
"Window with %lu tabs" = "Finestra con schede %lu";